/* made by Dmitry Konoval */



/**********************************************************************/
/**********************************************************************/
/* navigation */
/**********************************************************************/
/**********************************************************************/
@media only screen and (max-width : 1810px) and (min-width:1300px) {
    header nav ul li{
        margin-right: 15px;
    }
    .mainlogo{
        margin-right: 30px;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255,255,255,.6);
        font-size: 16px;
    }
    .nav_phone {
        font-size: 21px;
        font-weight: 500;
        color: white;
    }
}
@media only screen and (max-width : 1300px) and (min-width:992px) {
    header nav ul li{
        margin-right: 5px;
    }
    .mainlogo{
        margin-right: 10px;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255,255,255,.6);
        font-size: 12px;
    }
    .nav_phone {
        font-size: 15px;
        font-weight: 500;
        color: white;
    }
}
@media only screen and (max-width : 992px){
    .pagination>div{
        text-align: center!important;
        margin-bottom: 20px;
    }
    .hp_block_2_port_slider_wrapper_22 iframe{
        height: 400px;
    }
}
@media only screen and (max-width : 1200px){

}
@media only screen and (max-width : 380px){
    .mainlogo{
        margin-right: 0;
    }
    .hh_header h5 {
        text-align: center;
        font-size: 23px;
        color: rgb(52, 51, 67);
        line-height: 1.313;
        display: block;
        margin-top: 15px;
        width: 100%;
        font-weight: 500;
    }
    .hh_close {
        background: transparent;
        border: none!important;
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 5px;
        z-index: 10;
    }
    .hhmodel .modal-header{
        padding-bottom: 0;
    }
}
/**********************************************************************/
/**********************************************************************/
/* navigation */
/**********************************************************************/
/**********************************************************************/


/**********************************************************************/
/**********************************************************************/
/********** hp_block_1 top_block **********/
@media only screen and (max-width : 1006px) {
    .hp_navbar{
        background: rgba(52,51,67,0.98);
    }
}
@media only screen and (min-width : 1006px) and (max-width:1215px) {
    .hp_block_1_bottom_item_big {
        font-size: 183px;
    }
    .hp_block_1_bottom_item_little {
        font-size: 24px;
    }
    .hp_block_1_bottom {
        margin: 90px 0 -90px 0;
    }
}
@media only screen and (min-width : 800px) and (max-width:1006px) {
    .hp_block_1_name {
        font-size: 110px;
    }
    .hp_block_1_subname {
        font-size: 40px;
        margin-top: -10px;
    }
    .hp_block_1_name {
        margin-top: 150px;
    }
    .hp_block_1_bottom {
        margin: 20px 0 -105px 0;
    }
    .hp_block_1_bottom_item:last-of-type{
        margin-top: -100px;
    }
}
@media only screen and (max-width : 800px)  {
    .hp_block_1_name {
        font-size: 44px;
    }
    .hp_block_1_subname {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .hp_block_1_name {
        margin-top: 135px;
    }
    .hp_button {
        padding: 17px 25px 14px;
        margin: 0 auto;
        display: block;
    }
    .hp_block_1_bottom_item {
        display: block;
    }
    .hp_block_1_bottom_item>div {
        display: block;
        width: 100%;
        text-align: center;
    }
    .hp_block_1_bottom_item_big {
        font-size: 155px;
        margin-bottom: -60px;
    }
    .hp_block_1_bottom {
        margin: 30px 0 30px 0;
    }
    .hp_block_1 {
        background-position: 75% center;
        text-align: center;
    }
}
/********** hp_block_1 top_block **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_2 portfolio **********/
@media only screen and (max-width: 1710px) and (min-width: 1440px){
    .owpr {
        left: -170px;
    }
    .ownx {
        right: -170px;
    }
}
@media only screen and (max-width: 1440px) and (min-width: 1024px){
    .owpr {
        left: 38px;
        width: 34px;
    }
    .ownx {
        right: 38px;
        width: 34px;
    }
    .o_text{
        display: none;
    }
}
@media only screen and (max-width: 1024px){
    .o_text{
        display: none;
    }
    .owpr {
        left: 5px;
        width: 34px;
    }
    .ownx {
        right: 5px;
        width: 34px;
    }
    .hp_block_2_port_slider_wrapper_inner {
        padding: 30px 45px;
    }
}
@media only screen and (max-width: 700px){
    .hp_block_2_port_slider_wrapper_inner {
        padding: 0;
    }
    .hp_block_2_port_slider_wrapper:before,.hp_block_2_port_slider_wrapper:after,
    .hp_block_2_port_slider_wrapper_inner:before,.hp_block_2_port_slider_wrapper_inner:after{
        display: none;
    }
    .hp_block_2 {
        padding: 60px 0;
    }
    .hp_block_2 h3 {
        font-size: 43px;
        font-weight: 900;
        color: #353443;
        margin-bottom: 15px;
        text-align: center;
    }
    .hp_block_2_port_slider_wrapper {
        border: none;
    }
    .hp_block_2_port_slider_wrapper_inner_slide_image {
        height: 270px;
        margin-bottom: 25px;
    }
    .owpr  img {
        width: 20px;
        left: -4px;
        position: relative;
        top: 117px;
    }
    .owpr {
        left: -15px;
        width: 27px;
        top: 0;
        background: rgba(255,255,255,0.6);
        height: 270px;
    }
    .ownx img{
        width: 20px;
        right: -4px;
        position: relative;
        top: 117px;
    }
    .ownx {
        right: -15px;
        width: 27px;
        top: 0;
        background: rgba(255,255,255,0.6);
        height: 270px;
    }
    .itemscount{
        display: none;
    }
    .hp_block_2_port_slider_wrapper_inner_slide_name {
        font-size: 31px;
        height: auto;
        color: rgb(53, 52, 67);
        line-height: 1;
        text-align: center;
    }


}
/********** hp_block_2 portfolio **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_3 whoweare **********/
@media only screen and (max-width: 500px){
    .whoweare_letters img{
        background: url(../img/hp_block_3_whoweare/bg.jpg) no-repeat center center;
        background-attachment: fixed;
        -webkit-background-size: cover;
        background-size: cover;
        max-width: 100%;
        margin-bottom: 40px;
    }
    .hp_block_3{
        padding-bottom: 50px;
    }
    .hp_block_3 .col-lg-5 p{
        margin-bottom: 20px;
        font-size: 20px;
        color: rgb(53, 52, 67);
        line-height: 1.4;
        font-family: 'Source Sans Pro';
    }
}
/********** hp_block_3 whoweare **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_4 program **********/
@media screen and  (max-width: 1010px) {
    .hp_block_4 h3 {
        font-weight: 900;
        font-size: 33px;
        color: white;
        line-height: 0.875;
        margin: 40px 0;
    }
    .hp_block_4 h4 {
        font-weight: 900;
        font-size: 33px;
        margin-bottom: 30px;
    }
    .hp_block_4 {
        padding-bottom: 100px;
    }
    .hp_block_4 .col-lg-4{
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1215px) and (min-width: 1010px) {
    .hp_block_4 h3 {
        font-weight: 900;
        font-size: 42px;
        color: white;
        line-height: 0.875;
        margin: 100px 0;
    }
    .hp_block_4 {
        background: url(../img/hp_block_4_programm/bg) no-repeat center bottom;
        padding-bottom: 130px;
        -webkit-background-size: cover;
        background-size: cover;
        color: white;
    }
    .hp_block_4 .col-lg-4 {
        font-size: 19px;
        line-height: 1;
        font-weight: 500;
    }
}
/********** hp_block_4 program **********/
/**********************************************************************/
/**********************************************************************/


/**********************************************************************/
/**********************************************************************/
/********** hp_block_5 artist**********/
@media screen and (max-width: 600px) {
    .hp_block_5 h3 {
        font-weight: 900;
        font-size: 30px!important;
        color: #353443;
        margin: 50px 0 30px!important;
    }
}
@media screen and (max-width: 1300px) {
    .img5col img{
        max-width: 100%;
    }
    .hp_block_5 h3 {
        margin: 100px 0 50px;
    }
    .img5col{
        display: block;
        text-align: center;
    }

    .hp_block_5{
        background: transparent;
        padding-bottom: 0;
    }
}
@media screen and (max-width: 1600px) {
    .hp_block_5{
        -webkit-background-size: 100%;
        background-size: 100%;
    }
}
/********** hp_block_5 artist **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_6 add_services **********/
@media screen and (max-width: 1007px){
    .imrow .add_ser_top_imt {
        height: 400px;
    }
    .add_ser_top_txt {
        height: calc(100% - 400px);
        min-height: auto;
    }
    .imrow .col-lg-3{
        margin-bottom: 20px;
    }
    .hp_block_6{
        margin-bottom: 100px;
    }

}
@media screen and (max-width: 600px){
    .hp_block_6 h3 {
        color: white;
        font-size: 30px;
        font-weight: 900;
        margin: 35px 0 25px;
    }
    .imrow .add_ser_top_imt {
        height: 250px;
    }
    .add_ser_top_txt {
        height: calc(100% - 250px);
        min-height: auto;
    }
    .hp_block_6{
        margin-bottom: 50px;
    }
}
/********** hp_block_6 add_services **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_7 corporate **********/
@media screen and (max-width: 1007px) and (min-width: 480px){
    .corp_item_img {
        height: 450px;
    }
}
@media screen and (max-width: 1007px){
    .corp_item_text {
        font-size: 24px;
        font-weight: 500;
        height: auto;
        color: white;
        background: #575360;
        padding: 23px 20px;
        line-height: 1.25;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 600px){
    .hp_block_7 h3 {
        font-size: 33px;
    }
    .corporate_images_row {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 1215px){
    .hp_block_7 {
        margin-bottom: 50px;
    }
}
/********** hp_block_7 corporate **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_8 celebrations **********/
@media screen and (max-width: 1215px){
    .hp_block_8 {
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 600px){
    .hp_block_8 h3 {
        font-size: 33px;
        color: rgb(255, 255, 255);
        line-height: 0.875;
        padding: 50px 0 25px;
        font-weight: 900;
    }
    .hp_block_8 .hp_block_8_button {
        margin: 10px 0 50px;
    }
}
/********** hp_block_8 celebrations **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_9 blog **********/
@media screen and (max-width: 1007px) and (min-width: 580px){
    .blog_mini_item_img {
        height: 420px;
    }
}
@media screen and (max-width: 374px) {
    .blog_mini_item_img {
        height: 250px;
    }
}
@media screen and (max-width: 1007px){
    .blog_mini_item{
        margin-bottom: 60px;
    }
    .blog_left{
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 1215px){
    .hp_block_9 {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 500px){
    .blog_left_text_link_header h3 {
        margin-bottom: 25px;
    }
}
/********** hp_block_9 blog **********/
/**********************************************************************/
/**********************************************************************/

/**********************************************************************/
/**********************************************************************/
/********** hp_block_10 contacts **********/
@media screen and (max-width: 1024px){
    .conts_inner {
        border: none;
        padding: 0;
        background: white;
        position: initial;
        top: 150px;
        z-index: 100;
        margin-top: 45px;
    }
    .hp_block_10.map, .hp_block_10.map>ymaps{
        height: 300px !important;
        display: none !important;
    }
}
/********** hp_block_10 contacts **********/
/**********************************************************************/
/**********************************************************************/



/**********************************************************************/
/**********************************************************************/
/********** footer **********/
@media screen and (max-width: 700px){
    footer img {
        padding-top: 45px;
        padding-bottom: 25px;
    }
    .footer_text {
        padding-bottom: 45px;
    }

}
/********** footer **********/
/**********************************************************************/
/**********************************************************************/


